PocketAsterisk

PocketAsterisk v1.00
Copyright (c) 2007 Nir Sofer
Web site: http://www.nirsoft.net

Description

PocketAsterisk is a small utility for Pocket PC devices that reveals that passwords stored behind the asterisks ('***') in standard password text-boxes.
You can use it to recover the passwords of POP3/IMAP accounts stored by the 'Messaging' application of Pocket PC or to recover any other password that is displayed as asterisks.

System Requirements

This utility should work on any Pocket PC device with ARM processor.

Installing and Using PocketAsterisk

In order to install and use PocketAsterisk utility, follow the instructions below:
  1. Connect the Pocket PC device to your desktop computer.
  2. In ActiveSync program, choose 'Explore', and go to '\Windows\Start Menu\Programs'
  3. Drag the executable file (PocketAsterisk.exe) from a folder on your desktop computer into the '\Windows\Start Menu\Programs' folder. If you get any dialog-box, click 'OK' to continue.

  4. In the device, open the program the has the asterisk text-box. In our example, it's a POP3 account of the 'Messaging' program:

  5. Click the start button, and choose programs. you should find here a new icon of the PocketAsterisk utility.

  6. Click the icon of PocketAsterisk utility, and then close the 'Programs' window.
  7. After closing the 'Program' window, you should see the real password instead of asterisks:

  8. After you follow the above steps, the icon of PocketAsterisk may also be added into the start menu, so we'll be able to recover more asterisk passwords without opening the 'Programs' window again.

If you want to remove PocketAsterisk from your device, simply delete it from '\Windows\Start Menu\Programs'.

License

This utility is released as freeware. You are allowed to freely distribute this utility via floppy disk, CD-ROM, Internet, or in any other way, as long as you don't charge anything for this. If you distribute this utility, you must include all files in the distribution package, without any modification !

Disclaimer

The software is provided "AS IS" without any warranty, either expressed or implied, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose. The author will not be liable for any special, incidental, consequential or indirect damages due to loss of data or any other reason.

Feedback

If you have any problem, suggestion, comment, or you found a bug in my utility, you can send a message to nirsofer@yahoo.com